@charset "utf-8";
/*********************************************************************
 *
 *  コンタクトセンターページ
 *
*********************************************************************/

/* gNav */
/* --------------------------------------------------------------------------- */
#gNav li a#linkContact {
	color: #e50012;
}
/* cNav */
/* --------------------------------------------------------------------------- */
#cNav {
	display: block;
	background-color: #e50012;
}
#cNav .inner div.menu-cnavcontact-container {
	display: block;
}
#cNav .arrow {
	left: 289px;
	background-image: url(./common/img/cnav/arrow_red.png);
}
#cNav li a:hover, #cNav li.current-menu-item a {
	color: #e50012;
}
/* contents section *
/* --------------------------------------------------------------------------- */
#line1 .img {
	padding-left: 30px;
}
@media (max-width: 1020px) {
#line1 .box {
	float: none !important;
	width: 100% !important;
	margin: 0 0 10px !important;
}
#line1 .img {
	margin-left:0 !important;
	padding-left: 0;
	text-align: center;
}
}
/*@media*/

/* --------------------------------------------------------------------------- */
/* project_t */
/* 2019.04.18 古川追記 
/* --------------------------------------------------------------------------- */
#project_t {
    width: 90%;
    border-collapse: collapse;
    border: solid 2px orange;/*表全体を線で囲う*/
    text-align: center;
}
#project_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #FF9800;/*文字色*/
    background: #fff5e5;/*背景色*/
    border: dashed 1px orange;/**/
    /*破線 1px オレンジ*/
}
#project_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px orange;/**/
    /*破線 1px オレンジ*/
}
#project_t td:nth-child(4) {
    text-align: center;
}
/* --------------------------------------------------------------------------- */
/* 2019.04.18 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* base_t             拠点一覧表　*/       
/* 2019.04.19 古川追記 
/* --------------------------------------------------------------------------- */
#base_t {
    width: 95%;
    border-collapse: collapse;
    border: solid 2px #bb5555;/*表全体を線で囲う*/
    text-align: center;
}
#base_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #bb5555;/*文字色*/
    background: #ffefef;/*背景色*/
    border: dashed 1px #bb5555;/**/
    /*破線 1px オレンジ*/
}
#base_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base_t td:nth-child(1) {
    text-align: center;
}
#base_t td:nth-child(3) {
    text-align: center;
}
#base_t td:nth-child(4) {
    text-align: center;
}
#base_t td:nth-child(5) {
    text-align: center;
}
/* --------------------------------------------------------------------------- */
#base2_t {
    width: 95%;
    border-collapse: collapse;
    border: solid 2px #bb5555;/*表全体を線で囲う*/
    text-align: center;
}
#base2_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #bb5555;/*文字色*/
    background: #ffefef;/*背景色*/
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base2_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base2_t td:nth-child(1) {
    text-align: center;
}
#base2_t td:nth-child(2) {
    text-align: center;
}
#base2_t td:nth-child(3) {
    text-align: center;
}
#base2_t td:nth-child(4) {
    text-align: center;
}
#base2_t td:nth-child(5) {
    text-align: center;
}
#base2_t tr:nth-child(3) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(5) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(6) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(7) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(9) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(10) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(14) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(16) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(17) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(18) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(19) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(20) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(21) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(22) {
       background: #fffcec;/*背景色*/
}
#base2_t tr:nth-child(23) {
       background: #fffcec;/*背景色*/
}
/* --------------------------------------------------------------------------- */
#base3_t {
    width: 95%;
    border-collapse: collapse;
    border: solid 2px #bb5555;/*表全体を線で囲う*/
    text-align: center;
}
#base3_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #bb5555;/*文字色*/
    background: #ffefef;/*背景色*/
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base3_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base3_t td:nth-child(1) {
    text-align: center;
}
#base3_t td:nth-child(2) {
    text-align: center;
}
#base3_t td:nth-child(3) {
    text-align: center;
}
#base3_t td:nth-child(5) {
    text-align: center;
}
/* --------------------------------------------------------------------------- */
/* 2019.04.19 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* shinsaibashi_t 　　心斎橋ＣＲＭセンター*/  
/* 2019.04.19 古川追記 
/* --------------------------------------------------------------------------- */
#shinsaibashi_t {
    width: 90%;
    border-collapse: collapse;
    border: solid 2px orange;/*表全体を線で囲う*/
    text-align: center;
}
#shinsaibashi_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #FF9800;/*文字色*/
    background: #fff5e5;/*背景色*/
    border: dashed 1px orange;/**/
    /*破線 1px オレンジ*/
}
#shinsaibashi_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px orange;/**/
    /*破線 1px オレンジ*/
}
/* --------------------------------------------------------------------------- */
/* 2019.04.18 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* コールセンター事業社の選び方　*/  
/* 2019.04.23 古川追記 
/* --------------------------------------------------------------------------- */
p.content-choice {
      line-height: 1.7;
      font-size: 110% 
}
/* --------------------------------------------------------------------------- */
/* 2019.04.23 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* コラムページ　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　 　*/  
/* 2019.06.21 古川追記 
/* --------------------------------------------------------------------------- */
div#two-pic {
   margin: auto;
 /*  text-align: left;  */
   width: 100%;
}
div#left-pic {
   display: inline-block;
   padding: 0px;
}
div#right-pic {
   display: inline-block;
   padding: 0px;
}
/* --------------------------------------------------------------------------- */
/* 2019.06.21 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* コラムページ パソコン横４列、スマホ横２列に。上記のinline-block と組み合わせて使用 　 　*/  
/* 2019.06.24 古川追記 
/* --------------------------------------------------------------------------- */
div.cc-column2 {
 width: 100%;
 column-count: 2;
 }
/* --------------------------------------------------------------------------- */
/* 2019.06.24 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* 人材派遣ページ　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　 　*/  
/* 2019.06.26 古川追記 
/* --------------------------------------------------------------------------- */
div#two-column {
   margin: auto;
   text-align: left;
   width: 100%;
}
div#left-column {
   display: inline-block;
   padding: 0px;
   width: 320px;

}
div#right-column {
   display: inline-block;
   padding: 0px;
   width: 320px;
   vertical-align: top;
}
/* --------------------------------------------------------------------------- */
/* 2019.06.26 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* 研修・教育のページ　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　 　*/  
/* 2019.07.31 古川追記 
/* --------------------------------------------------------------------------- */
div#two-column320 {
   margin: auto;
   text-align: center;
   width: 100%;
}
div#left-column320 {
   display: inline-block;
   padding: 0px;
/*   width: auto; */
}
div#right-column320 {
   display: inline-block;
   padding: 0px;
   width: 320px; 
   vertical-align: top;
}
/* --------------------------------------------------------------------------- */
/* 2019.07.31 古川追記 終了
/* --------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------- */
/* 2020.01.16 古川追記 パンくずリスト　コールセンターページ
/* --------------------------------------------------------------------------- */
.breadcrumbs-contact {
/* width: 980px; */
margin: 10px auto 0;
}
.breadcrumbs-contact ul {
display: table;
font-size: 11px;
}
.breadcrumbs-contact ul li {
margin: -8px 3px 0 3px;
font-size: 11px;
float: left;
}
.breadcrumbs-contact ul li:first-child::before {
padding: 0 3px 0 0;
content: "";
font-family: FontAwesome;
font-size: 11px;
}
.breadcrumbs-contact ul li::before {
padding: 0 3px 0 0;
content: "＞";
font-family: FontAwesome;
font-size: 11px;
}
/* --------------------------------------------------------------------------- */
/* 2020.01.16 古川追記 パンくずリスト　コールセンターページ 終わり
/* --------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------- */
/* 2020.01.23 古川追記 開始
/* --------------------------------------------------------------------------- */
#base_colum_t {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #bb5555;/*表全体を線で囲う*/
    text-align: center;
}
#base_colum_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #bb5555;/*文字色*/
    background: #ffefef;/*背景色*/
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base_colum_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px #bb5555;/**/
    /*破線 1px */
}
#base_colum_t td:nth-child(1) {
    text-align: center;
}
#base_colum_t td:nth-child(2) {
    text-align: center; width:60px;
}
#base_colum_t td:nth-child(3) {
    text-align: center;
}
#base_colum_t td:nth-child(4) {
    text-align: center; width:50px;
}
#base_colum_t td:nth-child(5) {
    text-align: center; width:50px;
}
#base_colum_t td:nth-child(6) {
    text-align: center; width:50px;
}
/* --------------------------------------------------------------------------- */
/* 2020.01.23 古川追記 終了
/* --------------------------------------------------------------------------- */
